<?php $__env->startSection('title', $empreendimento->nome); ?>
<?php $__env->startSection('content'); ?>
<section id="logo-empreedimento">
    <div class="container">
        <div class="logo">
            <img src="https://app.imobtask.com.br/public/storage/<?php echo e($logo); ?>" alt="<?php echo e($empreendimento->name); ?>">
        </div>
    </div>
</section>
<?php if($banners->isNotEmpty()): ?>
<section id="banners">
    <div class="arrow arrow-prev"><i class="fa-solid fa-chevron-left"></i></div>
    <div class="banners">
        <?php $__currentLoopData = $banners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="banner swiper-slide">
                <div class="image-banner">
                    <?php if($banner->link != ''): ?> <a href="<?php echo e($banner->link); ?>" target="_blank"></a> <?php endif; ?>
                    <img src="https://app.imobtask.com.br/public/storage/<?php echo e($banner->path); ?>" alt="<?php echo e($empreendimento->nome); ?>">
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
    <div class="arrow arrow-next"><i class="fa-solid fa-chevron-right"></i></div>
</section>
<?php endif; ?>
<section id="sobre">
    <div class="container">
        <div class="row">
            <div class="col-12 col-md-6">
                <div class="text-sobre">
                    <?php echo $empreendimento->texto_sobre; ?>

                </div>
            </div>
            <div class="col-12 col-md-6 video-sticky">
                <div class="video-sobre">
                    <?php if($video_url != ''): ?>
                        <div class="video-container">
                            <?php echo $video_url; ?>

                        </div>
                    <?php else: ?>
                        <p>Erro ao carregar o vídeo</p>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
</section>
<section id="beneficios">
    <div class="container">
        <h2><?php echo e($empreendimento->title_beneficios); ?></h2>
        <div class="beneficios d-flex flex-wrap">
            <?php $__currentLoopData = $beneficios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $beneficio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="beneficio">
                <div class="content-beneficio">
                    <h3><?php echo e($beneficio->titulo); ?></h3>
                    <p><?php echo e($beneficio->content); ?></p>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section>
<?php if($midias->isNotEmpty()): ?>
<section id="galeria">
    <div class="container">
        <h2 class="title_gallery"><?php echo e($empreendimento->title_gallery); ?></h2>
        <div class="galeria d-flex align-items-center justify-content-between flex-wrap">
            <?php $__currentLoopData = $midias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $midia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="foto">
                    <a href="https://app.imobtask.com.br/public/storage/<?php echo e($midia->path); ?>" data-lightbox="roadtrip">
                        <img src="https://app.imobtask.com.br/public/storage/<?php echo e($midia->path); ?>" alt="<?php echo e($empreendimento->nome); ?>">
                    </a>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        <?php if($total_midias > 6): ?>
            <a href="javascript:void(0)" class="btn-load">Carregar mais</a>
        <?php endif; ?>
    </div>
</section>
<?php endif; ?>
<section id="form">
    <div class="container">
        <form action="<?php echo e(url('cadastro/lead')); ?>" method="POST" id="form-lead" autocomplete="off">
            <?php echo csrf_field(); ?>
            <div class="content-form d-flex align-items-start justify-content-between flex-wrap">
                <div class="lado">
                    <h2>Inscreva-se para saber mais</h2>
                    <input type="checkbox" name="aceite" value="1" id="aceite" class="d-none">
                    <label for="aceite"><span>*Eu aceito receber as informações e o contato da equipe do empreendimento via Whatsapp ou Telefone.</span></label>
                </div>
                <div class="lado">
                    <div class="resposta-form"></div>
                    <div class="input-form">
                        <input type="text" name="nome" id="nome" placeholder="Nome" required>
                    </div>
                    <div class="input-form">
                        <input type="email" name="email" id="email" placeholder="E-mail" required>
                    </div>
                    <div class="input-form">
                        <input type="tel" name="telefone" id="telefone" placeholder="Telefone" required>
                    </div>
                    <input type="hidden" name="promotor" value="<?php echo e($promotor_id); ?>">
                    <button type="submit" class="submit-form">Quero saber mais</button>
                </div>
            </div>
        </form>
    </div>
</section>
<footer>
    <div class="container">
        <div class="content-footer d-flex align-items-center justify-content-between flex-wrap">
            <div class="copyright">
                &copy;<?php echo e($empreendimento->nome); ?> <?php echo e(date('Y')); ?> - Todos os direitos reservados - Tecnologia Imobtask
            </div>
            <div class="sociais">
                <ul class="d-flex align-items-center">
                    <?php if($facebook != 'no'): ?> <li><a href="<?php echo e($facebook); ?>" target="_blank"><i class="fa-brands fa-facebook-f"></i></a></li> <?php endif; ?>
                    <?php if($instagram != 'no'): ?> <li><a href="<?php echo e($instagram); ?>" target="_blank"><i class="fa-brands fa-instagram"></i></a></li> <?php endif; ?>
                    <?php if($linkedin != 'no'): ?> <li><a href="<?php echo e($linkedin); ?>" target="_blank"><i class="fa-brands fa-linkedin-in"></i></a></li> <?php endif; ?>
                </ul>
            </div>
        </div>
    </div>
</footer>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('javascript'); ?>
<script>
let paginaAtual = 2;
function carregarMidias() {
    $('#loading-form').css({'display':'flex'});
    $.ajax({
        type: 'POST',
        url: '<?php echo e(route('midias.carregar')); ?>',
        headers: {
            'X-CSRF-TOKEN': '<?php echo e(csrf_token()); ?>'
        },
        data: {
            page: paginaAtual,
            empreendimento: '<?php echo e($empreendimento->id); ?>'
        },
        success: function(response) {
            if (response.data.length > 0) {
                response.data.forEach(function(midia) {
                    $('.galeria').append(
                        '<div class="foto"><a href="https://app.imobtask.com.br/public/storage/<?php echo e($midia->path); ?>" data-lightbox="roadtrip">' +
                            '<img src="https://app.imobtask.com.br/public/storage/' + midia.path + '" alt="<?php echo e($empreendimento->nome); ?>">' +
                            '</a>' +
                        '</div>'
                    );
                });
                paginaAtual++;
                if(response.to == response.total){
                    $('.btn-load').prop('disabled', true).hide();
                }
            } else {
                $('.btn-load').prop('disabled', true).hide();
            }
        },
         beforeSend: function() { 
            $('#loading-form').css({'display':'flex'});
        },
        complete: function(){             
            $('#loading-form').css({'display':'none'});
        }
    });
}
$('.btn-load').click(function() {
    carregarMidias();
});

$(document).ready(function() {
	$('#form-lead').on('submit', function(event) {
        event.preventDefault();
        
        var formData = new FormData($(this)[0]);
        var action = $(this).attr('action');

        if ($('#aceite:checked').length < 1) {
            $('.resposta-form').html('<div class="alert alert-danger" role="alert">Você deve aceitar receber nossas informações e contato.</div>');
            return;
        }
        
        $.ajax({
            type: 'POST',
            url: action,
            data: formData,
            processData: false, 
            contentType: false, 
            success: function(response) {
                if(response.success){
                    $('.resposta-form').html('<div class="alert alert-success" role="alert">Informações enviadas com sucesso.<br>Um de nossos vendedores entrará em contato com você em breve!</div>');
                    $('#form-lead')[0].reset();
                }else{
                    $('.resposta-form').html('<div class="alert alert-danger" role="alert">'+response.message+'</div>');
                }
            },
            beforeSend: function() { 
                $('#loading-form').css({'display':'flex'});
                $('.resposta-form').html('');
            },
            complete: function(){             
                $('#loading-form').css({'display':'none'});
            }
        });
	});
});
</script>
<?php $__env->stopSection(); ?>





<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/wwimbtsk11/public_html/resources/views/home.blade.php ENDPATH**/ ?>